--- title: "Delete Quarantine Zone" slug: "delete-quarantine-zone" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:38:58Z published: 2026-09-23T09:38:58Z canonical: "docs.trellix.com/delete-quarantine-zone" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete Quarantine Zone This URL deletes a quarantine zone. ## Resource URL DELETE /domain//quarantineZone ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domainId | Domain id | Number | Yes | Payload Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | quarantineZoneIdsList | List of quarantine zone ids | Array | Yes | ## Response Parameters Following fields are returned if the operation was successful, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Set to 1 if the operation was successful | Number | ## Example **Request** DELETE [https:///sdkapi/domain/0/quarantineZone](https://%3CNSM_IP%3E/sdkapi/domain/0/quarantineZone) **Payload** ``` {“quarantineZoneIdsList”: [216]} ``` **Response** ``` {        "status": 1    } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 500 | 1001 | The following policies cannot be deleted because of dependency | | 2 | 500 | 1001 | Following policies cannot be deleted at this domain | | 3 | 404 | 1105 | Invalid domain | | 4 | 404 | 1001 | Internal error |